# Generated by Django 2.2.4 on 2019-09-23 13:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0029_establishment_name_transliterated'),
    ]

    operations = [
        migrations.RenameField(
            model_name='establishment',
            old_name='name_transliterated',
            new_name='name_translated',
        ),
    ]
